Subject: Threat to the Internet

From: [email-masked] (Teerakiat Kerdcharoen)
Date: Mon, 6 Mar 1995 09:30:03 +0100 (NFT)

:  The message yesterday about the Senate Bill S.314 (Communications Decency
: Act) reports on a very real threat to the Internet (once the land of
: the free men). I imagine it is just the natural process of "civilization":
: the process by which a set of consensual, autoimposed, "natural" regulations
: ruling the interconnection of a bunch of pioneers, is substituted by a 
: body of laws implanted from outside the group so as to allow the masses 
: to participate in a "properly ordered" and "well-behaved" way. Like
: any beautiful natural place perishes under the feet of mass tourism once
: publicity popularizes it, the Internet is dying under the burden of its
: own usefulness.
:  I am skeptical about the force any amount of pressure from scientists
: may carry in this subject but, of course, we should try it. On the other
: side, what happens in the USA is affecting also all of us, scientists
: located in many other countries and relying heavily on the Internet for
: our work. I am concious that perhaps these messages are not too appropriate
: for the CCL, but may I suggest that the knowledgeable US scientists 
: post some recommendations as to how we foreigners can act upon this subject?
: After all, even if Internet is global, the Senate Bill S.314 is rather
: local.

	I, for one, don't think that this Bill will affect other
  countries. For example, in Thailand messages or activities on
  the net are unable to be evidents on court (our communication
  law is very old about 1960 or below). Many crimes against
  the communication laws are also treated under civil law not
  as crime. 
	The problem of legislations still stay locally but other
  invisible consequences may distribute over the globe, I can't
  know. After all, I am against this bill.
						take care,
						Noy